package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmactivitiesPK;
import com.qsoft.rs.sincoar.dto.TbpmactivitiesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmactivitiesPKMapper {

    TbpmactivitiesPKMapper INSTANCE = Mappers.getMapper(TbpmactivitiesPKMapper.class);

    TbpmactivitiesPK getEntidad(TbpmactivitiesPKDTO tbpmactivitiesPK);

    TbpmactivitiesPKDTO getDto(TbpmactivitiesPK tbpmactivitiesPK);

}